a:hover {
    text-decoration: none !important;
}

#clear {
    cursor: pointer;
    margin: auto -23px;
}

body {
    /*background-image: url(http://127.0.0.1:8000/img/b.jpg);*/
    background-repeat: space;
    /*background-color: #527781 !important;*/
    background: rgb(103,122,128);
    background: linear-gradient(
        90deg
        , rgba(103,122,128,1) 0%, rgba(85,173,196,1) 0%, rgba(45,74,82,1) 100%, rgba(59,146,170,1) 100%);
}

.container-background {
    background-color: aliceblue;
    box-shadow: rgb(38 57 77) 4px 5px 18px -10px;
    border-radius: 15px;
}

.custom-body {
    background-position: center;
    /*background-color: #DCD9D4;*/
    background-color: #004782;
    background-blend-mode: soft-light,screen;
    background-repeat: repeat;
    /*background-image: linear-gradient(135deg, #ffffff 0%, #ffffff 100%);*/
    /*background-image: linear-gradient(135deg, #003f71 0%, #227dc7 100%);*/
    background: radial-gradient(circle, rgb(0 71 130) 0%, rgb(52 144 220) 0%, rgb(0 71 130) 100%);
    background-size: cover;
}

.navbar {
    padding: 0 !important;
}

.hide {
    display: none !important;
}

.navbar-custom-logo {
    height: -webkit-fill-available;
    font-size: 27px;
    letter-spacing: 7px;
    font-weight: bold;
    color: #b8b6b4 !important;
}

.navbar-custom-logo img {
    height: 85px;
}
 
.main-task-name {
    display: block;
    display: -webkit-box;
    max-width: 8em;
    height: 1em;
    line-height: 1.2;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.profile-card-3 {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    width: 100%;
    text-align: center;
    height:368px;
    border:none;
}
.profile-card-3 .background-block {
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.profile-card-3 .background-block .background {
    width:100%;
    vertical-align: top;
    opacity: 0.9;
    -webkit-filter: blur(0.5px);
    filter: blur(0.5px);
    /*-webkit-transform: scale(1.8);*/
    /*transform: scale(2.8);*/
}
.profile-card-3 .card-content {
    width: 100%;
    padding: 15px 25px;
    color:#232323;
    float:left;
    background:#efefef;
    height:50%;
    border-radius:0 0 5px 5px;
    position: relative;
    z-index: 9999;
}
.profile-card-3 .card-content::before {
    content: '';
    background: #efefef;
    width: 120%;
    height: 100%;
    left: 11px;
    bottom: 51px;
    position: absolute;
    z-index: -1;
    transform: rotate(-9deg);
}
.profile-card-3 .profile {
    border-radius: 50%;
    position: absolute;
    bottom: 45%;
    left: 50%;
    max-width: 150px;
    height: 150px;
    opacity: 1;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(255, 255, 255, 1);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    z-index: 99999;
}
.profile-card-3 h2 {
    margin: 0 0 5px;
    font-weight: 600;
    font-size:25px;
}
.profile-card-3 h2 small {
    display: block;
    font-size: 15px;
    margin-top:10px;
}
.profile-card-3 i {
    display: inline-block;
    font-size: 16px;
    color: #232323;
    text-align: center;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin:0 5px;
}
.profile-card-3 .icon-block{
    float:left;
    width:100%;
    margin-top:15px;
}
.profile-card-3 .icon-block a{
    text-decoration:none;
}
.profile-card-3 i:hover {
    background-color:#232323;
    color:#fff;
    text-decoration:none;
}

.logo {
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    font-weight: 600;
    color: white;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

.avatar {
    width: 55px;
    height: 55px;
}

.category-icon {
    width: 30px;
    height: 30px;
}

.category-icon-edit {
    width: 35px;
    height: 35px;
}

.filter-box {
    display: block;
    height: 300px;
    width: 308px;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    overflow: auto;
}

.custom-label-warning {
    background-color: #fff57b;
    font-size: 15px;
    font-weight: 700;
    padding: 5px;
    color: black;
    border-radius: 5px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}

.custom-label-success {
    background-color: #a4ffa7;
    font-size: 15px;
    font-weight: 700;
    padding: 5px;
    color: black;
    border-radius: 5px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}

.custom-label-warning:hover {
    background-color: unset;
    padding: 0%;
    font-size: 0px;
    text-decoration: none !important;
}

.custom-label-success:hover {
    background-color: unset;
    padding: 0%;
    font-size: 0px;
    text-decoration: none !important;
}

.custom-label-warning:hover:after {
    background-color: #a4ffa7;
    font-size: 15px;
    font-weight: 700;
    content: 'კი';
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);

}

.custom-label-success:hover:after {
    background-color: #fff57b;
    font-size: 15px;
    font-weight: 700;
    content: 'არა';
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}

.td-active {
    width: 100px;
    text-align: center;
}

.company-collapse{
    /*position: absolute;*/
    width: 325px;
    height: auto;
    border-radius: 5px;
    background: #fff;
    text-align: center;
    z-index: 1;
    /*top: 50%;*/
    /*left: 10%;*/
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.15);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.table {
    border-collapse: unset;
}

.table th, .table td {
    vertical-align: inherit !important;
}

.table-shadow {
    background-color: white;
    box-shadow: rgb(38 57 77) 4px 5px 18px -10px;
    border-radius: 15px;
    overflow: hidden;
}

.shadow {
    box-shadow: rgb(38 57 77) 4px 5px 18px -10px;
    border-radius: 10px;
    overflow: hidden;
}

nav {
    opacity: 0.8;
}

.nav-main {
    padding: 0 5% 0 5%;
    opacity: 0.8;
    background: rgb(201, 237, 255);
    /*background: radial-gradient(circle, rgb(102 179 255) 0%, rgb(73 174 255) 0%, rgb(168 211 255) 100%);*/
    background: radial-gradient(circle, rgb(0 71 130) 0%, rgb(52 144 220) 0%, rgb(0 71 130) 100%);
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.15);
}

.manage-nav {
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: 0px 0.5px 0px rgba(0, 0, 0, 0.2);
}

.description {
    display: block;
    white-space: nowrap;
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: baseline;
}

.copy {
    cursor: copy;       
}

.prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

.modal-backdrop {
    z-index: -1 !important;
}
/* .modal-content {
    margin: 2px auto;
    z-index: -1 !important;
} */

.priority-badge {
    font-size: 14px;
    text-transform: uppercase;
}

.log-scroll {
    width: max-content;
    height: 400px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 10px 0px 10px 10px;
    overflow: auto;
    border-radius: 20px;
}


.custom-app-background {
    background: white;
    background: #FFB769;
    box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.custom-app-background div div {
    padding: 0px;
    background: #FFB769;
}

.custom-main-background {
    position: relative;
    /*min-height: 600px;*/
    /*background: #FFB769;*/
    opacity: 0;
    animation: fadeImg 1s ease-in-out forwards;
    animation-delay: 1s;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}


@keyframes float {
    0% {

        transform: translatey(0px);
    }
    50% {

             transform: translatey(-20px);
    }
    100% {
        transform: translatey(0px);
    }
}

.custom-main-image {
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    animation: float 200ms ease-in;
}

.custom-main-image1 {
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    animation: float 300ms ease-in;
}

.custom-main-image2 {
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    animation: float 400ms ease-in;
}

.custom-main-image3 {
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    animation: float 500ms ease-in;
}

.custom-main-image4 {
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    animation: float 600ms ease-in;
}

.custom-main-image5 {
    box-sizing: border-box;
    overflow: hidden;
    transform: translatey(0px);
    animation: float 700ms ease-in;
}

.custom-settings-text {
    font-family: Reem Kufi !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 48px !important;
    line-height: 72px !important;
    text-align: center !important;
    color: #FFB769 !important;
}

.card{
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    cursor: pointer;
}

.card:hover{
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}



.content-item {
    padding:30px 0;
    background-color:#FFFFFF;
}

.content-item.grey {
    background-color:#F0F0F0;
    padding:50px 0;
    height:100%;
}

.content-item h2 {
    font-weight:700;
    font-size:35px;
    line-height:45px;
    text-transform:uppercase;
    margin:20px 0;
}

.content-item h3 {
    font-weight:400;
    font-size:20px;
    color:#555555;
    margin:10px 0 15px;
    padding:0;
}

.content-headline {
    height:1px;
    text-align:center;
    margin:20px 0 70px;
}

.content-headline h2 {
    background-color:#FFFFFF;
    display:inline-block;
    margin:-20px auto 0;
    padding:0 20px;
}

.grey .content-headline h2 {
    background-color:#F0F0F0;
}

.content-headline h3 {
    font-size:14px;
    color:#AAAAAA;
    display:block;
}


#comments {
    /*box-shadow: 0 -1px 6px 1px rgba(0,0,0,0.1);*/
    background: inherit;
}

.comments-box {
    box-shadow: 0 -1px 6px 1px rgba(0,0,0,0.1);
    background: aliceblue;
}

#comments form {
    margin-bottom:30px;
}

/*#comments .btn {*/
/*    margin-top:7px;*/
/*}*/

#comments form fieldset {
    clear:both;
}

#comments form textarea {
    height:100px;
}

#comments .media {
    border-top:1px dashed #DDDDDD;
    padding:20px 0;
    margin:0;
}

#comments .media > .pull-left {
    margin-right:20px;
}

#comments .media img {
    max-width:100px;
}

#comments .media h4 {
    margin:0 0 10px;
}

#comments .media h4 span {
    font-size:14px;
    float:right;
    color:#999999;
}

#comments .media p {
    margin-bottom:15px;
    text-align:justify;
}

#comments .media-detail {
    margin:0;
}

#comments .media-detail li {
    color:#AAAAAA;
    font-size:12px;
    padding-right: 10px;
    font-weight:600;
}

#comments .media-detail a:hover {
    text-decoration:underline;
}

#comments .media-detail li:last-child {
    padding-right:0;
}

#comments .media-detail li i {
    color:#555555;
    font-size:15px;
    margin-right:10px;
}

.img-notifyOn {
    height: 40px;
    background-image: url(/img/emailon.png);
    background-repeat: round;
    padding: 25px;
}
.img-notifyOn:hover {
    height: 40px;
    background-image: url(/img/emailoff.png);
    background-repeat: round;
    padding: 25px;
}

.img-notifyOff {
    height: 40px;
    background-image: url(/img/emailoff.png);
    background-repeat: round;
    padding: 25px;
}
.img-notifyOff:hover {
    height: 40px;
    background-image: url(/img/emailon.png);
    background-repeat: round;
    padding: 25px;
}

.custom-a {
    /* padding: 20px 40px; */
    /* line-height: 10px; */
    /*color: #527781;*/
    font-size: 20px;
    background: #fff;
    /* text-decoration: none; */
    position: relative;
    transition: all ease-in-out .6s;
    overflow: hidden;
    /* display: inline-block; */
    /* left: 45%; */
    /*border: 1px solid #527781;*/
    border-radius: 10px;

}

.custom-a span {
    transition: all ease-in-out .6s;
    z-index: 1;
    color: #527781;
    position: relative
}

.custom-a:hover span {
    color: #fff;
    transform: scale(1);
    transition: all ease .6s;
}

.custom-a:hover:after span {
    color: #fff;
    transform: scale(1);
    transition: all ease .6s;
}

.custom-a:after {
    transform: scale(0);
    background: #527781;
    position: absolute;
    color: white !important;
    right: -20px;
    bottom: -200px;
    content: '';
    border-radius: 100%;
    transition: all ease-in-out .6s;
    width: 400px;
    height: 400px;
}


.custom-a:hover:after  {
    transform: scale(1);
    transition: all ease .6s;
}
